/* ================================= COLOR STYLE SHEET ====================================== */
a,
a:hover, a:focus, a.active,
.typo-dark h1 a:hover, .typo-dark h1 a:focus, .typo-dark h1 a.active,
.typo-dark h2 a:hover, .typo-dark h2 a:focus, .typo-dark h2 a.active,
.typo-dark h3 a:hover, .typo-dark h3 a:focus, .typo-dark h3 a.active, 
.typo-dark h4 a:hover, .typo-dark h4 a:focus, .typo-dark h4 a.active, 
.typo-dark h5 a:hover, .typo-dark h5 a:focus, .typo-dark h5 a.active, 
.typo-dark h6 a:hover, .typo-dark h6 a:focus, .typo-dark h6 a.active,

.typo-light h1 a:hover, .typo-light h1 a:focus, .typo-light h1 a.active,
.typo-light h2 a:hover, .typo-light h2 a:focus, .typo-light h2 a.active,
.typo-light h3 a:hover, .typo-light h3 a:focus, .typo-light h3 a.active, 
.typo-light h4 a:hover, .typo-light h4 a:focus, .typo-light h4 a.active, 
.typo-light h5 a:hover, .typo-light h5 a:focus, .typo-light h5 a.active, 
.typo-light h6 a:hover, .typo-light h6 a:focus, .typo-light h6 a.active
{
    color: #01619b;
}
.btn, .btn.dark:hover{
    background-color: #2196f3;
}
.btn.default {
    color: #666;
    background-color: #e1e5ec;
    border-color: #e1e5ec; }
.btn.default:focus, .btn.default.focus {
    color: #666;
    background-color: #c2cad8;
    border-color: #93a1bb; }
.btn.default:hover {
    color: #666;
    background-color: #c2cad8;
    border-color: #bcc5d4; }

.btn.red {
    color: #ffffff;
    background-color: #e7505a;
    border-color: #e7505a; }
.btn.red:focus, .btn.red.focus {
    color: #ffffff;
    background-color: #e12330;
    border-color: #a1161f; }
.btn.red:hover {
    color: #ffffff;
    background-color: #e12330;
    border-color: #dc1e2b; }
.btn.purple {
    color: #ffffff;
    background-color: #8E44AD;
    border-color: #8E44AD; }
.btn.purple:focus, .btn.purple.focus {
    color: #ffffff;
    background-color: #703688;
    border-color: #432051; }
.btn.purple:hover {
    color: #ffffff;
    background-color: #703688;
    border-color: #6a3381; }
.btn.green {
    color: #FFFFFF;
    background-color: #32c5d2;
    border-color: #32c5d2; }
.btn.green:focus, .btn.green.focus {
    color: #FFFFFF;
    background-color: #26a1ab;
    border-color: #18666d; }
.btn.green:hover {
    color: #FFFFFF;
    background-color: #26a1ab;
    border-color: #2499a3; }
.btn.grey {
    color: #333333;
    background-color: #E5E5E5;
    border-color: #E5E5E5; }
.btn.grey:focus, .btn.grey.focus {
    color: #333333;
    background-color: #cccccc;
    border-color: #a5a5a5; }
.btn.grey:hover {
    color: #333333;
    background-color: #cccccc;
    border-color: #c6c6c6; }
.btn.blue {
    color: #FFFFFF;
    background-color: #3598dc;
    border-color: #3598dc; }
.btn.blue:focus, .btn.blue.focus {
    color: #FFFFFF;
    background-color: #217ebd;
    border-color: #15527c; }
.btn.blue:hover {
    color: #FFFFFF;
    background-color: #217ebd;
    border-color: #1f78b5; }


/* Color */
.color{
    color: #2196f3;
}

/* Background Color */
.bg-color{
    background-color: #2196f3 !important;
}
.bg-color.lightgb{
    background-color: #fcfcfc !important;
}
/* Bg Gradient */
.bg-gradient{
    background: rgba(0, 0, 0, 0) linear-gradient(to bottom, rgba(68, 138, 255, 0.8) 0%, rgba(35, 35, 35, 0.8) 100%) repeat scroll 0 0;
}
/* Overlay */
.overlay.bg-color:after{
    background-color: #2196f3;
}
/* Background Video */
.video-controls a{
    background-color: #2196f3;
}
/* Title */
.title-container.color *,
.title-container .dot-separator.color{
    color: #2196f3;
}

.title-container.color .title-wrap .separator.line-separator,
.title-container.color .title-wrap .separator.line-separator:after{
    background-color: #2196f3;
}
.title-bg-line > .title a{
    background-color: #2196f3;
}
.title-bg-line{
    border-color: #2196f3;
}
/*==================== 
        Bootstrap 
====================== */
/* Accordion */
.panel-group .panel{
    border-left-color: #2196f3;
}
/* Tab */
.nav-tabs > li > a:hover,.nav-tabs > li.active > a, .nav-tabs > li.active > a:focus, .nav-tabs > li.active > a:hover{
    color: #2196f3;
    border-bottom-color: #2196f3;
}
/* Progress */
.progress-bar{
    background-color: #2196f3;
}
/* List Types */
.list-icon li:hover:before{
    color: #2196f3;
}
/* Pagination */
.pagination > li > a.active, .pagination > li > a:focus, .pagination > li > a:hover, .pagination > li > span:focus, .pagination > li > span:hover,
.pager li > a:focus, .pager li > a:hover{
    background-color: #2196f3;
}

/* Back to top */
.cd-top:hover, .cd-top:focus {
    background-color: #2196f3;
}

/* Tooltip */
.tooltip-color .tooltip-inner{
    background-color: #2196f3;
}
.tooltip-color .tooltip.top .tooltip-arrow{
    border-top-color:#2196f3;
}

.tooltip-color .tooltip.bottom .tooltip-arrow{
    border-bottom-color:#2196f3;
}

.tooltip-color .tooltip.left .tooltip-arrow{
    border-left-color:#2196f3;
}

.tooltip-color .tooltip.right .tooltip-arrow{
    border-right-color:#2196f3;
}

/* Content box */
.content-box i{
    color:#2196f3;
}
.content-box.icon-box .icon-wrap i{
    background-color: #2196f3;
}
/* Cat */
.cat{
    background-color: #2196f3;
}



/* Team */
.color-border .member-wrap{
    border-color: #2196f3;
}
.team-list .member-detail-wrap .position {
    color: #2196f3;
}

/*==================== 
        Course 
====================== */
.course-banner-wrap > h6 {
    background-color: #2196f3;
}
.course-wrapper h5 span{
    color: #2196f3;
}

/*==================== 
        Timeline 
====================== */
.universh-timeline-img{
    background-color: #2196f3;
}
/*==================== 
        Events 
====================== */
.events-meta li i, .event-widget p i{
    color: #2196f3;
}
/* Testimonial */
.quote-footer span{
    color: #2196f3;
}
.quote-wrap.color > blockquote{
    background-color: #2196f3;
}
/* Page Header */
.page-header .breadcrumb li, .page-header .breadcrumb li a:hover, .page-header .breadcrumb li a:focus{
    color: #2196f3;
}
.page-header .title::after,
.page-header .title::before{
    background-color: #2196f3;
}
/* Related Block */
.related-content a{
    background-color: #2196f3;
}
/*==================== 
        Widgets 
====================== */
.widget-title span{
    background-color: #2196f3;
}
.widget li a:hover, .widget li a:focus, .widget li a.active,
.widgets-dark.typo-light .widget li a:hover, .widgets-dark.typo-light .widget li a:focus, .widgets-dark.typo-light .widget li a.active{
    color: #2196f3;
}
/* Tag Widget */
.tag-widget li a:hover, .tag-widget li a:focus, .tag-widget li a.active{
    background-color: #2196f3;
    border-color: #2196f3;
}
.widgets-dark.typo-light .tag-widget li a:hover, .widgets-dark.typo-light .tag-widget li a:focus, .widgets-dark.typo-light .tag-widget li a.active{
    color: #fff;
}
/* Go widget */
.go-widget li a:hover .badge, .accordion-widget .panel-default > .panel-heading a:hover .badge{
    background-color: #2196f3;
}
.widgets-dark.typo-light .widget .accordion-widget .panel-default > .panel-heading:hover .badge{
    background-color: #2196f3;
}
.widgets-dark.typo-light .widget.no-box .accordion-widget .panel-default > .panel-heading:hover .badge{
    background-color: #2196f3;
}
/* Thumbanil Widget */
.thumbnail-widget span.color{
    color: #2196f3;
}
/*==================== 
        Owl Carousel
====================== */
.owl-theme .owl-nav > div:hover {
    background-color:#2196f3;
}
.owl-theme .owl-dots .owl-dot:hover span, .owl-theme .owl-dots .owl-dot.active span{
    background-color:#2196f3;
}


/* Gallery */
.accordion.gallery-accordion .panel-title a.collapsed{
    background:rgba(33, 150, 243, 0.9);
}
.isotope-filters .nav-pills li a.active, .isotope-filters .nav-pills li a:hover, .isotope-filters .nav-pills li a:focus{
    background-color:#2196f3;
}
/* News */
.news-cat{
    background-color:#2196f3;
}

/* Shop */
.product-label, .product-details .option-btn, .shop-meta li a:hover, .shop-meta li a:focus{
    background-color:#2196f3;
}
.liked-members a:hover,.liked-members a:focus{
    background-color:#2196f3;
}


/* Footer */
.footer-copyright nav ul li a:hover, .footer-copyright nav ul li a:focus{
    color: #2196f3;
}

/*==================== 
        Header  color
====================== */
#header nav ul.nav-main li.dropdown.open .dropdown-toggle,
#header nav ul.nav-main li.active a,
#header nav ul.nav-main li > a:hover,
#header nav ul.nav-main li.dropdown:hover a,
#header.flat-menu nav ul.nav-main li.active > a {
    background-color: #eee;
}

#header nav ul.nav-main ul.dropdown-menu {
    border-color: #ddd;
}

#header nav ul.nav-main li.dropdown:hover ul.dropdown-menu li > a:hover {
    background: #2196f3 ;
}
#header .tip{
    background: #2196f3;
}
#header .tip:before{
    border-right-color: #2196f3;
}
@media (min-width: 992px) {
    #header.single-menu nav ul.nav-main li.active > a {
        border-top: 5px solid #2196f3;
    }

    #header.darken-top-border {
        border-color: #2196f3;
    }

    #header.colored .header-top {
        background-color: #2196f3;
    }

    #header.colored .header-top ul.nav-top li a:hover {
        background-color: #2196f3;
    }

    /*#header.flat-menu nav ul.nav-main li.active > a {
            color: #2196f3;
    }*/

    #header.flat-menu nav ul.nav-main li > a:hover,
    #header.flat-menu nav ul.nav-main li.dropdown:hover a {
        background-color: #2196f3;
    }

    #header nav.mega-menu ul.nav-main li.mega-menu-item ul.dropdown-menu {
        border-top-color: #2196f3;
    }
}




